=== debian/changelog ===
vdr-plugin-sleeptimer (0.8.3-201205011650dev) experimental; urgency=low

  * Makefile adaption concerning i18n. Thx to idl0r.

 -- Midas <vdrportal_midas <at> gmx <dot> de>  Tue, 01 May 2012 16:51:46 +0200

vdr-plugin-sleeptimer (0.8.3-201205011141dev) experimental; urgency=low

  * added missing include to i18n.h. thanx to nox again
  * changed -Woverloaded-virtual to -Werror=overloaded-virtual in Makefile

 -- Midas <vdrportal_midas <at> gmx <dot> de>  Tue, 01 May 2012 11:41:30 +0200

vdr-plugin-sleeptimer (0.8.3-DEV) experimental; urgency=low

  * Non-maintainer upload.
  * Developer version (WIP). Don't expect it to work.

 -- Midas <vdrportal_midas <at> gmx <dot> de>  Sat, 06 Aug 2011 13:01:26 +0200

vdr-plugin-sleeptimer (0.8.2) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release.

 -- Midas <vdrportal_midas <at> gmx <dot> de>  Tue, 02 Aug 2011 02:48:53 +0200

vdr-plugin-sleeptimer (0.8.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release

 -- Midas <vdrportal_midas at gmx dot de>  Sun, 31 Jul 2011 09:08:16 +0200

vdr-plugin-sleeptimer (0.8-1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release

 -- Midas <vdrportal_midas at gmx dot de>  Thu, 21 Jul 2011 07:29:16 +0200

vdr-plugin-sleeptimer (0.7-21) experimental; urgency=low

  * Removed non-standard shebang line from debian/rules
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 20:52:24 +0100

vdr-plugin-sleeptimer (0.7-20) experimental; urgency=low

  * Release for vdr 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:31 +0200

vdr-plugin-sleeptimer (0.7-19) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 15:54:28 +0200

vdr-plugin-sleeptimer (0.7-18) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 00:56:58 +0200

vdr-plugin-sleeptimer (0.7-17) experimental; urgency=low

  * Build-Depend on vdr-dev (>= 1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 24 Mar 2008 20:14:27 +0100

vdr-plugin-sleeptimer (0.7-16) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:33:29 +0100

vdr-plugin-sleeptimer (0.7-15) unstable; urgency=low

  * Release for vdr 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:50 +0100

vdr-plugin-sleeptimer (0.7-14) unstable; urgency=low

  * Release for vdr 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:48 +0100

vdr-plugin-sleeptimer (0.7-13) unstable; urgency=low

  * Release for vdr 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:38 +0100

vdr-plugin-sleeptimer (0.7-12) unstable; urgency=low

  * Release for vdr 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:17 +0200

vdr-plugin-sleeptimer (0.7-11) unstable; urgency=low

  * Release for vdr 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:28 +0200

vdr-plugin-sleeptimer (0.7-10) unstable; urgency=low

  * Release for vdr 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:31 +0200

vdr-plugin-sleeptimer (0.7-9) unstable; urgency=low

  * Release for vdr 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:40 +0200

vdr-plugin-sleeptimer (0.7-8) unstable; urgency=low

  * Release for vdr 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:03:10 +0200

vdr-plugin-sleeptimer (0.7-7) unstable; urgency=low

  * Release for vdr 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:01:19 +0200

vdr-plugin-sleeptimer (0.7-6) unstable; urgency=low

  * Release for vdr 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:38 +0100

vdr-plugin-sleeptimer (0.7-5) unstable; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 19:17:49 +0100

vdr-plugin-sleeptimer (0.7-4) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 11:45:43 +0100

vdr-plugin-sleeptimer (0.7-3) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 23 Sep 2006 20:33:00 +0200

vdr-plugin-sleeptimer (0.7-2) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 27 Aug 2006 14:39:35 +0200

vdr-plugin-sleeptimer (0.7-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Removed 02_sleeptimer-1.3.32.dpatch
    - Removed 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 16:16:58 +0200

vdr-plugin-sleeptimer (0.6-15) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 16 Jun 2006 22:08:01 +0200

vdr-plugin-sleeptimer (0.6-14) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 23:08:25 +0200

vdr-plugin-sleeptimer (0.6-13) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch


