=== debian/watch ===
version=2
http://linvdr.org/download/vdr-sleeptimer/sleeptimer-(.*)\.tar\.gz
